if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
( cd usr/lib/gstreamer-0.10 ; rm -rf libistximagesrc.so.0 )
( cd usr/lib/gstreamer-0.10 ; ln -sf libistximagesrc.so.0.0.0 libistximagesrc.so.0 )
( cd usr/lib/gstreamer-0.10 ; rm -rf libistximagesrc.so )
( cd usr/lib/gstreamer-0.10 ; ln -sf libistximagesrc.so.0.0.0 libistximagesrc.so )
